#back1{
background:#c6e5f6;
}
#back2{
background:#1974a7;
}
#back3{
background:url(../img/sky.jpg) no-repeat center top;
background-attachment:fixed;
}
*{
-moz-box-sizing:border-box;
box-sizing:border-box;
-webkit-box-sizing:border-box;
}
img{
	vertical-align: top;
}
.ie8 img{
width:auto;
}
.center{
text-align:center;
}
.clf{
overflow:hidden;
}
.videoWrap{
margin:0 auto;
max-width:750px;
}
.videoWrap .video{
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}
.videoWrap .video iframe{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}
.frm_01{
border:1px solid #ccc;
}
.frm_02{
border:3px solid #ccc;
}
.mg0-r{
margin-right:0 !important;
}
.mg0-l{
margin-left:0 !important;
}
.mg0-b{
margin-bottom:0 !important;
}
.mg0-t{
margin-top:0 !important;
}
.mb-100{
margin-bottom:100px !important;
}
.ptb-0{
padding-top:0px !important;
padding-bottom:0px !important;
}
.container{
margin:0 auto;
width:900px;
}
.ff-m{
font-family:"ヒラギノ明朝 ProN W3","ヒラギノ明朝 ProN W6","HiraMinProN-W3","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
}
body{
	font-family: "ヒラギノ角ゴ pro W3","Hiragino Kaku Gothic pro",Osaka,"メイリオ",Meiryo,"ＭＳＰゴシック",sans-serif;
	color: #333;
	font-size: 13px;
	-webkit-text-size-adjust: 250%;
	background-color: #fff8fc;
}
body .textBox_01{
float:left;
width:550px;
}
body .textBox_02{
float:left;
width:570px;
}
body .textBox_03{
float:left;
width:510px;
}
body .img_01{
float:right;
width:330px;
}
body .img_02{
float:right;
width:300px;
}
body .img_auto{
margin-left:30px;
float:right;
width:auto;
}
body .background_w{
padding:20px;
background:#fff;
}
body #gHeader{
	width: 100%;
	text-align: center;
	background: #fff;
}
body #gHeader #head_top{
	margin-bottom: 15px;
	padding: 0;
	background: url(../img/header_01_back.png) repeat-x center top;
}
body #gHeader #head_middle_01{
	padding-bottom: 10px;
	-webkit-box-shadow: 0px -10px 10px #ddd inset;
	box-shadow: 0px -10px 10px #ddd inset;
}
body #gHeader #head_middle_02{
background:url(../img/pattern.png);
}
body #gHeader #head_bottom{
	padding: 10px 0;
	background: #c81415;
	-webkit-box-shadow: 0px 10px 10px #af0f31 inset;
	box-shadow: 0px 10px 10px #af0f31 inset;
}
body #wrapper .end_timer{
padding:20px;
width:100%;
text-align:center;
background:#c00;
}
body #wrapper #main{
padding:50px 0;
margin:0 auto;
max-width:1000px;
background:#fff;
-webkit-box-shadow:3px 3px 10px #333;
box-shadow:3px 3px 10px #333;
}
body #wrapper #main .slideBox{
position:relative;
}
body #wrapper #main .slideBox .slide-left,body #wrapper #main .slideBox .slide-bottom{
position:absolute;
left:0;
top:0;
}
body #wrapper #main article{
margin-bottom:80px;
}
body #wrapper #main article:last-child{
margin-bottom:0;
}
body #wrapper #main article p{
font-size:131%;
margin-bottom:30px;
line-height:170%;
}
body #wrapper #main article p:last-child{
margin:0;
}
body #wrapper #main article .st-r{
color:#c00;
font-weight:bold;
}
body #wrapper #main article .st-b{
font-weight:bold;
}
body #wrapper #main article .st-rb{
color:#c00;
font-weight:bold;
font-size:146.5%;
line-height:170%;
}
body #wrapper #main article .st{
padding:5px;
color:#c00;
background:#ffd500;
font-size:153.9%;
font-weight:bold;
line-height:170%;
}
body #wrapper #main article #introduction{
width:900px;
height:860px;
background:url(../img/top_curriculumVideo.png) no-repeat center top;
position:relative;
}
body #wrapper #main article #introduction2{
	width: 900px;
	height: 680px;
	background: url(../img/top_curriculumVideo.png) no-repeat center top;
	position: relative;
	background-image: url(../img/live.png);
}
body #wrapper #main article #introduction .intro_movie_01{
position:absolute;
left:100px;
top:227px;
}
body #wrapper #main article #introduction2 .intro_movie_01{
position:absolute;
left:100px;
top:227px;
}
body #wrapper #main article #introduction .intro_movie_02{
position:absolute;
left:66px;
top:685px;
}
body #wrapper #main article #introduction .intro_movie_03{
position:absolute;
left:340px;
top:685px;
}
body #wrapper #main article #introduction .intro_movie_04{
position:absolute;
left:615px;
top:685px;
}
body #wrapper #main article .priority .priority_head{
margin-bottom:10px;
}
body #wrapper #main article .priority .merit .merit_head{
float:left;
width:90px;
}
body #wrapper #main article .priority .merit .merit_inner{
padding:30px;
float:right;
width:800px;
border:3px solid #ccc;
background:#eee;
}
body #wrapper #main article .priority .merit .merit_inner .merit_inner_head_01{
padding-bottom:20px;
margin-bottom:20px;
border-bottom:1px solid #ccc;
}
body #wrapper #main article .priority .merit .merit_inner .about_launch_head{
padding-bottom:10px;
margin-bottom:10px;
border-bottom:1px solid #ccc;
}
body #wrapper #main article .priority .merit_bottom{
padding-left:100px;
}
body #wrapper #main article .priority .priority_form{
width:900px;
height:600px;
background:url(../img/priorityForm_back.png) no-repeat center top;
position:relative;
}
body #wrapper #main article .priority .priority_form input[type="text"]{
	padding: 5px 5px 5px 15px;
	width: 779px;
	height: 71px;
	font-size: 153.9%;
	color: #ccc;
	position: absolute;
	left: 52px;
	top: 275px;
	background: none;
	border: none;
}
body #wrapper #main article .priority .priority_form .btn{
position:absolute;
left:159px;
top:415px;
}
body #wrapper #main article .priority .priority_form .textFocus{
color:#333 !important;
}
body #wrapper #main article .content_header{
margin-bottom:20px;
}
body #wrapper #main article .list_01 li{
	padding-left: 75px;
	margin-bottom: 30px;
	min-height: 55px;
	background: url(../img/list_icon_01.png) no-repeat left top;
	color: #55b525;
	font-size: 167%;
	line-height: 140%;
}
body #wrapper #main article .list_02{
margin-bottom:30px;
padding:20px;
border:1px dotted #c00;
}
body #wrapper #main article .list_02 li{
padding-left:50px;
margin-bottom:20px;
min-height:35px;
background:url(../img/list_icon_02.png) no-repeat left top;
color:#c00;
font-size:182%;
line-height:140%;
font-weight:bold;
}
body #wrapper #main article .list_02 li:last-child{
margin-bottom:0;
}
body #wrapper #main article .list_r,body #wrapper #main article .list_g,body #wrapper #main article .list_b{
margin-bottom:30px;
}
body #wrapper #main article .list_r li,body #wrapper #main article .list_g li,body #wrapper #main article .list_b li{
margin-bottom:5px;
padding:10px 12px;
font-size:153.9%;
}
body #wrapper #main article .list_r li{
background:#f7adad;
color:#820e0e;
}
body #wrapper #main article .list_b li{
background:#aed8f8;
color:#0e5682;
}
body #wrapper #main article .list_g li{
background:#b6ed77;
color:#4d830f;
}
body #wrapper #main article .curriculum_inner{
padding:20px;
border-left:10px solid #c00;
border-right:10px solid #c00;
border-bottom:10px solid #c00;
}
body #wrapper #main article .curriculum_inner #curriculum_step1{
width:840px;
}
body #wrapper #main article .curriculum_inner #curriculum_step1 .curriculum_step1_inner{
margin-bottom:30px;
padding:20px 20px 20px;
border-left:10px solid #3e9d26;
border-right:10px solid #3e9d26;
border-bottom:10px solid #3e9d26;
background:#3e9d26;
color:#fff;
}
body #wrapper #main article .curriculum_inner #curriculum_step1 .curriculum_step1_inner p{
text-shadow:1px 1px 0px #0b6a00;
}
body #wrapper #main article .curriculum_inner #curriculum_step2{
width:840px;
}
body #wrapper #main article .curriculum_inner #curriculum_step2 .curriculum_step2_inner{
margin-bottom:30px;
padding:20px 20px 20px;
border-left:10px solid #d4b616;
border-right:10px solid #d4b616;
border-bottom:10px solid #d4b616;
background:#d4b616;
color:#fff;
}
body #wrapper #main article .curriculum_inner #curriculum_step2 .curriculum_step2_inner p{
text-shadow:1px 1px 3px #7f6100;
}
body #wrapper #main article .curriculum_inner #curriculum_step3{
width:840px;
}
body #wrapper #main article .curriculum_inner #curriculum_step3 .curriculum_step3_inner{
margin-bottom:30px;
padding:20px 20px 20px;
border-left:10px solid #d41719;
border-right:10px solid #d41719;
border-bottom:10px solid #d41719;
background:#d41719;
color:#fff;
}
body #wrapper #main article .curriculum_inner #curriculum_step3 .curriculum_step3_inner p{
text-shadow:1px 1px 0px #a10000;
}
body #wrapper #main article #curriculum_list li,body #wrapper #main article .list_03 li{
margin-bottom:5px;
padding:10px;
background:#1974a7;
font-size:153.9%;
color:#fff;
}
body #wrapper #main article #curriculum_content .curriculum_content_inner{
padding:30px;
margin:0 auto 30px;
width:800px;
border-left:10px solid #1974a7;
border-right:10px solid #1974a7;
border-bottom:10px solid #1974a7;
background:#fff;
}
body #wrapper #main article .attention li{
margin-bottom:5px;
font-size:93%;
}
body #wrapper #main article .content{
	padding: 30px;
	border-right: 10px solid #D4B614;
	border-left: 10px solid #D4B614;
	border-bottom: 10px solid #D4B614;
	margin-bottom: 30px;
}
body #wrapper #main article .content_02{
	padding: 30px;
	border: 10px solid #d41719;
	margin-bottom: 30px;
}
body #wrapper #main article .content_03{
	padding: 30px;
	border: 10px solid #4c9900;
	margin-bottom: 30px;
}
body #wrapper #main article .content_04{
	padding: 30px;
	border: 10px solid #d41719;
	margin-bottom: 30px;
}
body #wrapper #main article .content_05{
	padding: 30px;
	border: 10px solid #003493;
	margin-bottom: 30px;
}
body #wrapper #main article .curriculum_content_02_inner{
padding:30px;
margin:0 auto 30px;
width:800px;
border-left:10px solid #c00;
border-right:10px solid #c00;
border-bottom:10px solid #c00;
background:#fff;
}
body #wrapper #main article .corse_media{
padding:30px;
border:10px solid #3aa719;
background:#fff;
}
body #wrapper #main article .corse_consul{
padding:30px;
border:10px solid #c00;
background:#fff;
}
body #wrapper #main article .corse_self{
padding:30px;
border:10px solid #1974b0;
background:#fff;
}
body #wrapper #main article .special_content .special_content_middle{
padding:0 30px 10px;
background:url(../img/special_back_middle.png) repeat-y center top;
}
body #wrapper #main article .special_content .special_content_middle .inner{
padding:30px;
background:#fff;
}
body #wrapper #main article .special_content .special_content_bottom{
padding-bottom:30px;
background:url(../img/special_back_bottom.png) no-repeat center bottom;
}
body #wrapper #main article .oe h3{
margin-bottom:10px;
padding:2px 4px 2px;
border-left:10px solid #333;
font-size:138.5%;
}
body #wrapper #main article .list_add{
margin-bottom:30px;
}
body #wrapper #main article .list_add li{
	margin-bottom: 5px;
	padding-left: 40px;
	min-height: 30px;
	background: url(../img/add_course_icon.png) no-repeat left top;
	color: #ae0a36;
	font-size: 167%;
	padding-top: 4px;
}
body #wrapper #main article .list_add li span{
padding-top:4px;
display:block;
}
body #wrapper #main article .corse_list{
margin-bottom:30px;
}
body #wrapper #main article .corse_list li{
margin-bottom:3px;
}
body #wrapper #main article #person{
margin-bottom:30px;
padding:30px;
background:#d8591b;
}
body #wrapper #main article #person dl{
margin-bottom:30px;
padding:30px;
background:#fff;
}
body #wrapper #main article #person dl:last-child{
margin-bottom:0;
}
body #wrapper #main article #person dl dt{
margin-bottom:20px;
padding-left:35px;
min-height:35px;
font-size:215%;
font-weight:bold;
line-height:130%;
background:url(../img/person_icon.png) no-repeat left top;
}
body #wrapper #main article #person dl dd p{
margin-bottom:0;
display:inline;
}
body #wrapper #main article .staff{
padding:20px;
background:#32a56a;
}
body #wrapper #main article .staff ul{
background:#fff;
}
body #wrapper #main article .staff ul li{
margin-bottom:0;
padding:20px 20px 0 20px;
font-size:138.5%;
line-height:140%;
font-family:"ヒラギノ明朝 ProN W3","ヒラギノ明朝 ProN W6","HiraMinProN-W3","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;
}
body #wrapper #main article .staff ul li:last-child{
margin-bottom:0;
}
body #wrapper #main article .price{
padding:30px;
border-left:10px solid #06a789;
border-right:10px solid #06a789;
border-bottom:10px solid #06a789;
}
body #wrapper #main article .owned_btn{
margin-bottom:30px;
text-align:center;
height:130px;
overflow:hidden;
}
body #wrapper #main article .teiin{
	margin-bottom: 30px;
	text-align: center;
}
body #wrapper #main article .message{
margin-bottom:50px;
padding:20px 30px;
}
body #wrapper #main article .message .message_img{
float:right;
width:260px;
}
body #wrapper #main article .timer{
padding:30px;
background:#225b95;
text-align:center;
}
body #wrapper #main article #faq dl{
padding:30px;
margin-bottom:20px;
color:#fff;
background:#225b95;
}
body #wrapper #main article #faq dl dt{
margin-bottom:30px;
padding:0 0 30px 40px;
font-size:146.5%;
line-height:140%;
border-bottom:1px dotted #fff;
background:url(../img/q_icon.png) no-repeat left top;
}
body #wrapper #main article #faq dl dd{
padding:0 0 0 40px;
background:url(../img/a_icon.png) no-repeat left top;
}
body #wrapper #main article #faq dl dd p{
margin-bottom:15px;
line-height:140%;
font-size:108%;
}
body #wrapper #main article .video{
margin-bottom:100px;
height:505px;
border-left:10px solid #0b6680;
border-right:10px solid #0b6680;
border-bottom:10px solid #0b6680;
}
body #wrapper #main article .cl2{
width:49%;
}
body #wrapper #main article .cl3{
width:32%;
}
body #wrapper #main article .cl4{
width:23.5%;
}
body #wrapper #main article .cl5{
width:18.4%;
}
body #wrapper #main article .cl6{
width:15%;
}
body #wrapper #main article .cl7{
width:12.57143%;
}
body #wrapper #main article .cl8{
width:10.75%;
}
body #wrapper #main article .cl9{
width:9.33333%;
}
body #wrapper #main article .cl10{
width:8.2%;
}
body #gFooter{
width:100%;
background:#333;
}
body #gFooter #gFooterNavi{
padding:20px;
overflow:hidden;
font-size:93%;
}
body #gFooter #gFooterNavi .copyright{
margin-bottom:0;
color:#fff;
float:left;
}
body #gFooter #gFooterNavi ul{
overflow:hidden;
float:right;
}
body #gFooter #gFooterNavi ul li{
margin-right:10px;
list-style:none;
float:right;
}
body #gFooter #gFooterNavi ul li a{
color:#fff;
}
body h1{
margin-bottom:30px;
}
